/*
 Theme Name:   Cardboard Model
 Theme URI:    https://generatepress.com
 Description:  Cardboard Model Theme
 Author:       TransitGraphic
 Author URI:   https://transitgraphics.com.au/
 Template:     generatepress
 Version:      0.1
*/

body {
  font-family: acumin-pro, sans-serif;
}

@media screen and (max-width: 1024px) {
  #content {
    max-width: 90%;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1024px) {
  #home-section-three > div > div:nth-child(1) > a > img {
    height: 355px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
  }
}

@media screen and (max-width: 1200px) {
  #pricing {
    width: 95%;
    margin: 0 auto;
  }
}
#pricing .table-container {
  overflow: auto;
  margin-bottom: 30px;
}

.product_properties {
  margin-top: 40px;
}

#product_properties_section > div:nth-child(2) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.view-more-models-at-old-website-banner {
  padding: 10px 20px;
  background-color: #c1d82f;
  margin: 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.view-more-models-at-old-website-banner p {
  color: white;
  margin: 0;
}
.view-more-models-at-old-website-banner p a.button {
  background-color: #f2f2f2;
  color: #404041;
  font-weight: 400;
}
.view-more-models-at-old-website-banner p a.button:hover {
  color: #c1d82f;
  background-color: #f2f2f2;
}
.footer-bar aside form#mc4wp-form-1 .flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 10px;
}
.footer-bar aside form#mc4wp-form-1 .flex-container > div:first-of-type {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 20px;
}
#mc4wp-form-1 > div.mc4wp-form-fields input[type="submit"]:hover {
  background-color: #c1d72f;
}
#woocommerce_product_search-2 {
  margin-bottom: 0;
}
#woocommerce_product_search-2 form button {
  margin-top: 10px;
}

#woocommerce_product_categories-2 {
  padding: 0 40px;
}
#woocommerce_product_categories-2 h2 {
  margin-bottom: 15px;
}
.product-categories a {
  color: black;
  opacity: 0.5;
}
.product-categories a:hover {
  opacity: 1;
}
#woocommerce_product_categories-2 li.cat-parent > ul.children {
  margin-left: 10px;
}
#woocommerce_product_categories-2 li.cat-parent > ul.children a::before {
  content: "- ";
}

.slick-prev:before,
.slick-next:before {
  color: #d1d3d4;
  font-size: 30px;
}
.slick-prev {
  left: -70px;
}
.slick-next {
  right: -70px;
}
.slick-prev,
.slick-next {
  width: 30px;
  height: 30px;
}

#home-section-three > div > div:nth-child(2) > div:nth-child(3) > div {
  text-align: center;
}

#product_properties_section > div {
  margin-bottom: 20px;
}

#product_properties_section > div:nth-child(3) img {
  width: 50%;
}

#product_properties_section > div:nth-child(3) > div:nth-child(2) > img {
  width: 45%;
}

.single-product div.summary.entry-summary > p.price {
  display: none;
}
.single-product div.summary.entry-summary > h1.product_title {
  margin-bottom: 15px;
}
.single-product div.entry-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.single-product
  div.entry-content
  > form.woocommerce-product-search
  > input.search-field,
.single-product
  div.entry-content
  > form.woocommerce-product-search
  > button.submit {
  padding-top: 5px;
  padding-bottom: 5px;
}
.single-product div.entry-content > div.woocommerce-notices-wrapper,
.single-product div.entry-content > div.product {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
.single-product div.entry-content > nav.woocommerce-breadcrumb {
  margin: 0;
}
.single-product div.entry-content > form.woocommerce-product-search {
  padding-bottom: 0;
}
.single-product div.entry-content > div.product {
  margin-top: 30px;
}
#price-check-container,
#price-check-container #price-check-butt-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
#price-check-container #price-check-butt-container,
#price-check-container #price-check-select-error {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  margin: 20px 0;
}
#price-check-container #price-check-select-error {
  margin: 0 0 50px 0;
}
#price-check-container #price-check-butt-container button {
  display: block;
  background-color: #f2f2f2;
  color: #404041;
}
#price-check-container #price-check-butt-container button:hover {
  color: #c1d82f;
}
#price-check-result-table-container,
#price-check-container #price-check-select-error {
  display: none;
}
#price-check-result-table-container tr {
  background-color: #c1d82f23;
}
#price-check-result-table-container tr:first-of-type {
  background-color: #c1d82f;
  color: #ffffff;
}
.footer-bar aside#nav_menu-7 {
  margin-bottom: 20px;
}
#product_properties_section .heateor_sss_sharing_container > div:first-of-type {
  padding: 0;
  margin: 0;
  padding-right: 1em;
}
#product_properties_section .heateor_sss_sharing_ul .heateorSssSharingRound {
  margin-right: 10px !important;
}

#home-section-two .product-name {
  text-align: center;
}
#pricing .flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#pricing .flex-items {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}
.price-check-select-container:not(:last-of-type) {
  margin-bottom: 15px;
}
button.go-back-button {
  font-size: 17px;
  font-weight: 600;
  color: #939598;
  background-color: #ffffff;
  border: 0;
  position: relative;
}
button.go-back-button:hover {
  color: #c1d82f;
  background-color: unset;
}
button.go-back-button::before {
  border-right: 2px solid;
  border-top: 2px solid;
  content: "";
  display: block;
  height: 8px;
  margin-top: -4px;
  position: absolute;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
  left: 0;
  top: 50%;
  width: 8px;
}
.custom-create-business-text,
input[type="search"]::placeholder {
  text-transform: capitalize;
}
@media screen and (max-width: 767px) {
  #pricing .flex-items {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .footer-bar aside form#mc4wp-form-1 .flex-container {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
/* .post-type-archive-product .woocommerce-products-header__title.page-title,
.single-product .product_title,
#post-30 .tinv-header h2,
#pricing h2 {
  text-transform: capitalize;
} */

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 * CSS rewritten into SCSS: Tyce Clee (@iamtyce) 6/11/12
 */
/* Browser Resets */
/* line 16, sass/_partials/_flexslider.scss */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}

/* line 20, sass/_partials/_flexslider.scss */
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
/* line 29, sass/_partials/_flexslider.scss */
.flexslider {
  margin: 0;
  padding: 0;
}
/* line 33, sass/_partials/_flexslider.scss */
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
/* line 37, sass/_partials/_flexslider.scss */
.flexslider .slides img {
  width: 100%;
  display: block;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
/* line 46, sass/_partials/_flexslider.scss */
.flex-pauseplay span {
  text-transform: capitalize;
}

/* Clearfix for the .slides element */
/* line 52, sass/_partials/_flexslider.scss */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* line 61, sass/_partials/_flexslider.scss */
html[xmlns] .slides {
  display: block;
}

/* line 65, sass/_partials/_flexslider.scss */
* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
/* line 73, sass/_partials/_flexslider.scss */
.no-js .slides > li:first-child {
  display: block;
}

/* FlexSlider Default Theme
*********************************/
/* line 80, sass/_partials/_flexslider.scss */
.flexslider {
  margin: 0 0 60px;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  zoom: 1;
}

/* line 90, sass/_partials/_flexslider.scss */
.flex-viewport {
  max-height: 2000px;
  -o-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

/* line 95, sass/_partials/_flexslider.scss */
.loading .flex-viewport {
  max-height: 300px;
}

/* line 99, sass/_partials/_flexslider.scss */
.flexslider .slides {
  zoom: 1;
}

/* line 103, sass/_partials/_flexslider.scss */
.carousel li {
  margin-right: 5px;
}

/* Direction Nav */
/* line 109, sass/_partials/_flexslider.scss */
.flex-direction-nav {
  *height: 0;
}
/* line 111, sass/_partials/_flexslider.scss */
.flex-direction-nav a {
  width: 30px;
  height: 30px;
  margin: -20px 0 0;
  display: block;
  background: url("/wp-content/themes/bones/library/js/libs/flexslider/images/bg_direction_nav.png")
    no-repeat 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 125, sass/_partials/_flexslider.scss */
.flex-direction-nav a.flex-next {
  background-position: 100% 0;
  right: -36px;
}
/* line 130, sass/_partials/_flexslider.scss */
.flex-direction-nav a.flex-prev {
  left: -36px;
}

/* line 138, sass/_partials/_flexslider.scss */
.flexslider:hover .flex-next {
  opacity: 0.8;
  right: 5px;
}
/* line 142, sass/_partials/_flexslider.scss */
.flexslider:hover .flex-prev {
  opacity: 0.8;
  left: 5px;
}
/* line 146, sass/_partials/_flexslider.scss */
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}

/* line 151, sass/_partials/_flexslider.scss */
.flex-direction-nav .flex-disabled {
  opacity: 0.3 !important;
  filter: alpha(opacity=30);
  cursor: default;
}

/* Control Nav */
/* line 159, sass/_partials/_flexslider.scss */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
/* line 164, sass/_partials/_flexslider.scss */
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

/* line 172, sass/_partials/_flexslider.scss */
.flex-control-paging li a {
  width: 0.5rem;
  height: 0.5rem;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
/* line 182, sass/_partials/_flexslider.scss */
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
/* line 186, sass/_partials/_flexslider.scss */
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

/* line 193, sass/_partials/_flexslider.scss */
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
/* line 197, sass/_partials/_flexslider.scss */
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
/* line 202, sass/_partials/_flexslider.scss */
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: 0.7;
  cursor: pointer;
}
/* line 207, sass/_partials/_flexslider.scss */
.flex-control-thumbs img:hover {
  opacity: 1;
}
/* line 211, sass/_partials/_flexslider.scss */
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

@media screen and (max-width: 860px) {
  /* line 219, sass/_partials/_flexslider.scss */
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0;
  }
  /* line 223, sass/_partials/_flexslider.scss */
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
  }
}
@media (min-width: 769px) {
  /* line 24, sass/style.scss */
  .main-navigation .main-nav ul li > a {
    position: relative;
    text-decoration: none;
  }
  /* line 29, sass/style.scss */
  .main-navigation .main-nav ul li > a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
  }
  /* line 37, sass/style.scss */
  /* .main-navigation .main-nav ul li > a:before {
    content: "";
    position: absolute;
    width: 80%;
    height: 1px;
    bottom: 0;
    left: 10%;
    background-color: #c1d82f;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    margin-bottom: 1em;
  } */

  /* line 56, sass/style.scss */
  .main-navigation .main-nav ul .current-menu-item > a:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
  }
}
/* line 68, sass/style.scss */
.hero-slider {
  margin-top: 2em;
}

/* line 74, sass/style.scss */
.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
}
/* line 83, sass/style.scss */
.slick-dots li {
  margin: 0 0.25rem;
}
/* line 87, sass/style.scss */
.slick-dots li button {
  display: block;
  width: 0.5rem;
  height: 0.5rem;
  padding: 0;
  border: none;
  border-radius: 100%;
  text-indent: -9999px;
  background-color: #f2f2f2;
}
/* line 98, sass/style.scss */
.slick-dots li.slick-active button {
  background-color: #404041;
}

/* line 107, sass/style.scss */
#footer-widgets {
  padding-bottom: 0px;
}

/* line 111, sass/style.scss */
.inside-footer-widgets {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media (max-width: 768px) {
  /* line 117, sass/style.scss */
  .footer-widget-1 {
    width: 50% !important;
  }

  /* line 120, sass/style.scss */
  .footer-widget-2 {
    width: 50% !important;
    padding-left: 1em;
  }
}
/* line 126, sass/style.scss */
.inside-footer-widgets .footer-widget-3 aside .menu-themes-container {
  max-height: 360px;
  display: block;
}
/* line 132, sass/style.scss */
.inside-footer-widgets .footer-widget-3 aside .menu-themes-container ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-height: 360px;
}
/* line 141, sass/style.scss */
.inside-footer-widgets .footer-widget-3 aside .menu-themes-container ul li {
  height: 16%;
}

@media (min-width: 550px) {
  /* line 148, sass/style.scss */
  .footer-widget-3 aside .menu-themes-container {
    max-height: 250px;
    display: block;
  }
  /* line 152, sass/style.scss */
  .footer-widget-3 aside .menu-themes-container ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 250px;
  }
  /* line 161, sass/style.scss */
  .footer-widget-3 aside .menu-themes-container ul li {
    height: 16%;
  }
}
@media (min-width: 1025px) {
  /* line 171, sass/style.scss */
  .footer-widget-3 aside .menu-themes-container {
    max-height: 150px;
    display: block;
  }
  /* line 175, sass/style.scss */
  .footer-widget-3 aside .menu-themes-container ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 150px;
  }
  /* line 184, sass/style.scss */
  .footer-widget-3 aside .menu-themes-container ul li {
    height: 16%;
  }
}
/* line 192, sass/style.scss */
.footer-bar {
  width: 100%;
}
/* line 194, sass/style.scss */
.footer-bar .widget_media_image {
  position: absolute;
  margin-left: 91% !important;
}
/* line 199, sass/style.scss */
.footer-bar .widget_media_image img {
  max-width: 100px;
}
/* line 204, sass/style.scss */
.footer-bar .widget_nav_menu {
  font-size: 20px;
  margin-top: -10px;
}

/* line 211, sass/style.scss */
.copyright-bar {
  float: left !important;
}

/* line 215, sass/style.scss */
.site-info {
  padding-top: 0px;
}
/* line 217, sass/style.scss */
.site-info .inside-site-info {
  position: relative;
}

/* line 225, sass/style.scss */
body.separate-containers .inside-article {
  padding: 0px;
}

/* line 231, sass/style.scss */
.home-title-center {
  text-align: center;
  color: #939598;
}

/* line 238, sass/style.scss */
.home-second-section-header {
  position: relative;
}

/* line 242, sass/style.scss */
.home-title-center-second {
  text-align: center;
  color: #404041;
}

/* line 247, sass/style.scss */
.product-view-button {
  max-width: 120px;
  background-color: #f2f2f2 !important;
  color: #404041 !important;
}
/* line 252, sass/style.scss */
.product-view-button:hover {
  color: #c1d82f !important;
}

/* line 257, sass/style.scss */
.product-review-button {
  background-color: #f2f2f2 !important;
  color: #404041 !important;
  float: right;
}
/* line 262, sass/style.scss */
.product-review-button:hover {
  color: #c1d82f !important;
}

/* line 274, sass/style.scss */
.product-wish-list-button {
  padding-top: 0.5em;
}

/* line 278, sass/style.scss */
.product-icons {
  padding-top: 2em;
  text-align: center;
}

/* line 283, sass/style.scss */
.custom-product-icon-text {
  font-weight: 200;
  font-size: 15px;
}

/* line 289, sass/style.scss */
.product-properties-button {
  padding-left: 1.6em !important;
  font-size: 18px !important;
  min-width: 120px;
  font-weight: 500 !important;
  background-color: #f2f2f2 !important;
  border-radius: 0px !important;
  color: #404041 !important;
}
/* line 297, sass/style.scss */
.product-properties-button:hover {
  color: #c1d82f !important;
}
/* line 301, sass/style.scss */
.product-properties-button-share {
  line-height: normal;
  margin-bottom: 0em;
  height: 21px;
  font-size: 18px !important;
  min-width: 115px;
  font-weight: 500 !important;
  background-color: #f2f2f2 !important;
  border-radius: 0px !important;
  color: #404041 !important;
}

/* line 316, sass/style.scss */
.product-name {
  color: #404041;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 0px;
}
/* line 322, sass/style.scss */
.product-name:hover {
  color: #c1d82f;
}

/* line 328, sass/style.scss */
.product-type {
  color: #404041;
}

/* line 332, sass/style.scss */
.product-short-description {
  color: #939598;
}

/* line 336, sass/style.scss */
.featured-image {
  height: 225px;
  width: auto;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}

/* line 343, sass/style.scss */
.home-see-more-button {
  text-align: right;
  position: absolute;
  font-size: 17px;
  right: 0;
  color: #939598 !important;
}
/* line 351, sass/style.scss */
.home-see-more-button:after,
.home-see-more-button :before {
  border-right: 2px solid;
  content: "";
  display: block;
  height: 8px;
  margin-top: -6px;
  position: absolute;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  right: -11px;
  top: 50%;
  width: 0;
}
/* line 367, sass/style.scss */
.home-see-more-button:before {
  border-right: 2px solid;
  content: "";
  display: block;
  height: 8px;
  margin-top: -1px;
  position: absolute;
  -webkit-transform: rotate(41deg);
  -ms-transform: rotate(41deg);
  transform: rotate(41deg);
  right: -12px;
  top: 50%;
  width: 0;
}
/* line 383, sass/style.scss */
.home-see-more-button:hover {
  color: #c1d82f !important;
}

/* line 393, sass/style.scss */
.custom-learn-business-text {
  color: #939598;
  font-size: 16px;
  margin-bottom: 0;
}

/* line 400, sass/style.scss */
.transit-breadcrumb-style {
  color: #939598;
  font-size: 0.92em;
  padding-left: 1em;
}
/* line 404, sass/style.scss */
.transit-breadcrumb-style a {
  color: #939598;
}
/* line 407, sass/style.scss */
.transit-breadcrumb-style a:hover {
  color: #c1d82f;
}

/* line 413, sass/style.scss */
.tinv-wishlist {
  margin-left: 1em;
  margin-right: 1em;
}

@media (min-width: 641px) {
  /* line 419, sass/style.scss */
  .tinv-wishlist tfoot .tinvwl-to-left:not(:empty) {
    float: left;
  }
}
@media (min-width: 1025px) {
  /* line 425, sass/style.scss */
  .transit-breadcrumb-style {
    padding-left: 0em;
  }

  /* line 429, sass/style.scss */
  .tinv-wishlist {
    margin-left: 0em;
    margin-right: 0em;
  }
}
/* line 435, sass/style.scss */
.woocommerce .woocommerce-breadcrumb {
  color: #939598;
}
/* line 438, sass/style.scss */
.woocommerce .woocommerce-breadcrumb a {
  color: #939598;
}
/* line 441, sass/style.scss */
.woocommerce .woocommerce-breadcrumb a:hover {
  color: #c1d82f;
}

/* line 447, sass/style.scss */
.woocommerce .entry-content {
  margin-left: 1em;
  margin-right: 1em;
}

@media (min-width: 1025px) {
  /* line 454, sass/style.scss */
  .woocommerce .entry-content {
    margin-left: 0em;
    margin-right: 0em;
  }
}
/* line 462, sass/style.scss */
#tinvwl_product_actions {
  padding: 7px 15px;
}

@media (max-width: 640px) {
  /* line 467, sass/style.scss */
  .tinvwl-table-manage-list tfoot td {
    height: 130px;
  }
}
/* line 476, sass/style.scss */
.content-page-header-aboutus {
  word-wrap: break-word;
  margin-bottom: 20px;
  line-height: 1.2em;
  font-size: 44px;
  display: inline-block;
  font-weight: 600;
  max-width: 90%;
}

/* line 487, sass/style.scss */
.content-page-aboutus {
  color: #939598;
}

/* line 492, sass/style.scss */
.custom-about-us-padding-bottom {
  padding-bottom: 2em;
}

/* line 497, sass/style.scss */
.custom-about-us-padding-top {
  padding-top: 2em;
}

/* line 502, sass/style.scss */
#aboutus-section-two .custom-about-us-display,
#aboutus-section-four .custom-about-us-display {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

@media (min-width: 1025px) {
  /* line 512, sass/style.scss */
  #aboutus-section-two .custom-about-us-display,
  #aboutus-section-four .custom-about-us-display {
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
    -ms-flex-direction: unset;
    flex-direction: unset;
  }

  /* line 516, sass/style.scss */
  .custom-about-us-display {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  /* line 521, sass/style.scss */
  .custom-aboutus-margin-left {
    margin-left: 2em;
  }
}
/* line 553, sass/style.scss */
.custom-about-us-display .text h2 {
  position: relative;
  display: inline-block;
}

/* line 557, sass/style.scss */
.custom-about-us-display .text h2:before {
  content: "";
  width: 105%;
  height: 105%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #d1d1d1;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
}

/* line 569, sass/style.scss */
.custom-about-us-display.two .text h2:before {
  width: 400px;
}

/* line 572, sass/style.scss */
.custom-about-us-display.active .text h2:before {
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
}

/* line 576, sass/style.scss */
.custom-about-us-display .text p {
  position: relative;
}

/* line 579, sass/style.scss */
.custom-about-us-display .text p:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #f4f4f4;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

/* line 593, sass/style.scss */
.custom-about-us-display.active .text p:before {
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
}

/* line 596, sass/style.scss */
.custom-about-us-display .text p:last-of-type:before {
  -webkit-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

/* line 604, sass/style.scss */
.content-page-header-process {
  word-wrap: break-word;
  margin-bottom: 20px;
  line-height: 1.2em;
  font-size: 44px;
  display: inline-block;
  font-weight: 600;
  max-width: 90%;
}

/* line 615, sass/style.scss */
.content-page-process {
  color: #939598;
}

/* line 620, sass/style.scss */
.custom-process-padding-bottom {
  padding-bottom: 2em;
}

/* line 625, sass/style.scss */
.custom-process-padding-top {
  padding-top: 2em;
}

/* line 630, sass/style.scss */
#process-section-two .custom-process-display,
#process-section-four .custom-process-display {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

@media (min-width: 1025px) {
  /* line 640, sass/style.scss */
  #process-section-two .custom-process-display,
  #process-section-four .custom-process-display {
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
    -ms-flex-direction: unset;
    flex-direction: unset;
  }

  /* line 644, sass/style.scss */
  .custom-process-display {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  /* line 649, sass/style.scss */
  .custom-process-margin-left {
    margin-left: 2em;
  }
}
/* line 657, sass/style.scss */
.woocommerce div.product .product_title {
  font-weight: 600;
}

/* line 661, sass/style.scss */
.wc-product-type {
  font-size: 20px;
}

/* line 665, sass/style.scss */
.woocommerce-product-details__full-description {
  color: #939598;
}

/* line 669, sass/style.scss */
.related h2 {
  text-align: center;
}

/* line 673, sass/style.scss */
.product-properties-button-share a {
  margin-left: 0.5em;
  margin-right: 0.5em;
  color: #939598;
}
/* line 678, sass/style.scss */
.product-properties-button-share a:hover {
  color: #c1d82f;
}

/* line 685, sass/style.scss */
.heateor_sss_sharing_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
/* line 691, sass/style.scss */
.heateor_sss_sharing_container > div:first-of-type {
  padding-right: 1em;
  font-weight: 500 !important;
  font-size: 18px !important;
  padding: 7px 20px;
  margin-right: 10px;
}

/* line 699, sass/style.scss */
.featured-image-related {
  height: 225px;
  width: 300px;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}

/* line 706, sass/style.scss */
.product-name-related {
  text-align: left !important;
  color: #404041;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 0px;
}

/* line 714, sass/style.scss */
.product-type-related {
  color: #404041;
}

/* line 718, sass/style.scss */
.product-short-description-related {
  color: #939598;
}

/* line 722, sass/style.scss */
.woocommerce-Reviews-title {
  text-align: center;
}

/* line 726, sass/style.scss */
.single-product.woocommerce div.product .woocommerce-tabs ul.tabs {
  display: none;
}

/* line 730, sass/style.scss */
.woocommerce-Tabs-panel {
  position: relative;
  padding-top: 1em;
}
/* line 733, sass/style.scss */
.woocommerce-Tabs-panel:before {
  position: absolute;
  content: " ";
  width: 100%;
  top: -1em;
  left: 0;
  border-top: 1px solid #d3ced2;
  z-index: 1;
}

/* line 745, sass/style.scss */
.tgl {
  display: none;
}
/* line 749, sass/style.scss */
.tgl,
.tgl:after,
.tgl:before,
.tgl *,
.tgl *:after,
.tgl *:before,
.tgl + .tgl-btn {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 757, sass/style.scss */
.tgl::-moz-selection,
.tgl:after::-moz-selection,
.tgl:before::-moz-selection,
.tgl *::-moz-selection,
.tgl *:after::-moz-selection,
.tgl *:before::-moz-selection,
.tgl + .tgl-btn::-moz-selection {
  background: none;
}
.tgl::-moz-selection,
.tgl:after::-moz-selection,
.tgl:before::-moz-selection,
.tgl *::-moz-selection,
.tgl *:after::-moz-selection,
.tgl *:before::-moz-selection,
.tgl + .tgl-btn::-moz-selection {
  background: none;
}
.tgl::selection,
.tgl:after::selection,
.tgl:before::selection,
.tgl *::selection,
.tgl *:after::selection,
.tgl *:before::selection,
.tgl + .tgl-btn::selection {
  background: none;
}
/* line 762, sass/style.scss */
.tgl + .tgl-btn {
  outline: 0;
  display: block;
  width: 8em;
  height: 2em;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* line 770, sass/style.scss */
.tgl + .tgl-btn:after,
.tgl + .tgl-btn:before {
  position: relative;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
}
/* line 779, sass/style.scss */
.tgl + .tgl-btn:after {
  left: 0;
}
/* line 783, sass/style.scss */
.tgl + .tgl-btn:before {
  display: none;
}
/* line 788, sass/style.scss */
.tgl:checked + .tgl-btn:after {
  left: 50%;
}

/* line 794, sass/style.scss */
.tgl-flip + .tgl-btn {
  padding: 2px;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-perspective: 100px;
  perspective: 100px;
}
/* line 798, sass/style.scss */
.tgl-flip + .tgl-btn:after,
.tgl-flip + .tgl-btn:before {
  display: inline-block;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 100%;
  text-align: center;
  position: absolute;
  line-height: 2em;
  font-weight: normal;
  color: #404041;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 4px;
}
/* line 815, sass/style.scss */
.tgl-flip + .tgl-btn:after {
  content: attr(data-tg-on);
  background: #f2f2f2;
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  color: #c1d82f;
}
/* line 822, sass/style.scss */
.tgl-flip + .tgl-btn:before {
  background: #f2f2f2;
  content: attr(data-tg-off);
}
/* line 827, sass/style.scss */
.tgl-flip + .tgl-btn:active:before {
  -webkit-transform: rotateY(-20deg);
  transform: rotateY(-20deg);
}
/* line 833, sass/style.scss */
.tgl-flip:checked + .tgl-btn:before {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
/* line 837, sass/style.scss */
.tgl-flip:checked + .tgl-btn:after {
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  left: 0;
  background: #f2f2f2;
}
/* line 843, sass/style.scss */
.tgl-flip:checked + .tgl-btn:active:after {
  -webkit-transform: rotateY(20deg);
  transform: rotateY(20deg);
}

/* line 850, sass/style.scss */
#review_form_wrapper {
  display: none;
}

/* line 855, sass/style.scss */
.woocommerce .star-rating span::before {
  color: #c1d82f;
}

/* line 860, sass/style.scss */
.woocommerce .star-rating::before {
  content: "\53\53\53\53\53";
}

/* line 864, sass/style.scss */
.woocommerce .star-rating {
  float: left;
  font-size: 1.5em;
}

/* line 869, sass/style.scss */
.overall-ratings p {
  margin-bottom: 1em;
}

/* line 873, sass/style.scss */
.average-style,
.average-play-experience-style,
.average-level-difficulty-style,
.average-level-detail-style {
  padding-left: 0.5em;
  font-weight: 600;
}

/* line 878, sass/style.scss */
.star-overall-rating p {
  margin-bottom: 0.4em;
}

/* line 882, sass/style.scss */
.bar-rating p {
  margin-bottom: 0.5em;
}

/* line 886, sass/style.scss */
.star-overall-rating-inline {
  display: inline-block;
}

/* line 890, sass/style.scss */
.review-style {
  padding-left: 0.5em;
}

/* line 894, sass/style.scss */
.percentage-recommendation {
  padding-bottom: 1em;
}

/* line 899, sass/style.scss */
.progress-bar {
  background-color: #f2f2f2;
  height: 20px;
  padding: 0px;
  width: 8em;
  margin: 0px 0;
  border-radius: 0px;
}

/* line 907, sass/style.scss */
.progress-bar span {
  display: inline-block;
  height: 100%;
  border-radius: 0px;
  -webkit-transition: width 0.4s ease-in-out;
  -o-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}

/* line 913, sass/style.scss */
.blue span {
  background-color: #c1d82f;
}

/* line 918, sass/style.scss */
.rating-progress-bar {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 1em;
}

/* line 925, sass/style.scss */
.rating-progress-padding-right {
  padding-right: 0.5em;
}

/* line 929, sass/style.scss */
.rating-progress-padding-left {
  padding-left: 0.5em;
}

/* line 933, sass/style.scss */
.woocommerce p.stars a {
  color: #c1d82f;
}

/* line 937, sass/style.scss */
.write-a-review {
  max-width: 170px;
  background-color: #f2f2f2 !important;
  color: #404041 !important;
  float: right;
}
/* line 942, sass/style.scss */
.write-a-review:hover {
  color: #c1d82f !important;
}

/* line 947, sass/style.scss */
.product-custom-review {
  padding-top: 1em;
}

/* line 951, sass/style.scss */
.product-wishlist-button {
  background-color: #f2f2f2 !important;
  padding: 10px 20px;
  min-width: 117px;
  padding-left: 1.6em;
  font-size: 18px;
  font-weight: 500;
}

/* line 958, sass/style.scss */
.product-wishlist-button a {
  color: #3a3a3a;
}
/* line 960, sass/style.scss */
.product-wishlist-button a:hover {
  color: #c1d82f;
}

/* line 965, sass/style.scss */
.woocommerce button.button {
  border-radius: 0px;
  font-weight: 400;
}
/* line 968, sass/style.scss */
.woocommerce button.button:hover {
  color: #c1d82f;
}

/* line 973, sass/style.scss */
.product-wishlist-send-quote {
  float: right;
  border-radius: 0px;
  font-weight: 400;
}
/* line 977, sass/style.scss */
.product-wishlist-send-quote:hover {
  color: #c1d82f;
}

/* line 983, sass/style.scss */
.product-name-wishlist a {
  color: #404041;
}
/* line 985, sass/style.scss */
.product-name-wishlist a:hover {
  color: #c1d82f;
}

/* line 990, sass/style.scss */
.product-sku:hover {
  color: #404041;
}

/* line 998, sass/style.scss */
.woocommerce ul.products li.product .button {
  background-color: #f2f2f2;
  color: #404041;
  font-weight: 400;
}
/* line 1002, sass/style.scss */
.woocommerce ul.products li.product .button:hover {
  color: #c1d82f;
}

/* line 1007, sass/style.scss */
.woocommerce a.button {
  background-color: #f2f2f2;
  color: #404041;
  font-weight: 400;
}
/* line 1011, sass/style.scss */
.woocommerce a.button:hover {
  color: #c1d82f;
}

/* line 1017, sass/style.scss */
.woocommerce-product-search {
  padding-bottom: 1em;
}
/* line 1019, sass/style.scss */
.woocommerce-product-search button {
  background-color: #f2f2f2;
  color: #404041;
  font-weight: 400;
}
/* line 1023, sass/style.scss */
.woocommerce-product-search button:hover {
  color: #c1d82f;
}

/* line 1030, sass/style.scss */
.social-buttons a {
  color: #c1d82f;
}

@media (max-width: 1024px) {
  /* line 1039, sass/style.scss */
  #home-section-one {
    text-align: center;
  }
  /* line 1041, sass/style.scss */
  #home-section-one .featured-image {
    margin-left: auto;
    margin-right: auto;
  }

  /* line 1049, sass/style.scss */
  #home-section-two .featured-image {
    margin-left: auto;
    margin-right: auto;
  }

  /* line 1055, sass/style.scss */
  #home-section-three {
    text-align: center;
  }
}
@media (max-width: 889px) {
  /* line 1062, sass/style.scss */
  .footer-bar .widget_media_image {
    position: relative;
    margin-left: auto !important;
    text-align: center;
  }
}
/* line 1071, sass/style.scss */
.products {
  margin-top: 1em;
}
/* line 1073, sass/style.scss */
.products .product .woocommerce-loop-product__title {
  color: #404041;
}
/* line 1075, sass/style.scss */
.products .product .woocommerce-loop-product__title:hover {
  color: #c1d82f;
}

/* line 1081, sass/style.scss */
.woocommerce-pagination .page-numbers {
  color: #404041;
}

/* line 1090, sass/style.scss */
.custom-contactus-gravity-form .gform_body input {
  border: 0px;
  background-color: rgba(255, 0, 0, 0);
  border-bottom: 1px solid;
  width: 100% !important;
}
/* line 1097, sass/style.scss */
.custom-contactus-gravity-form .gform_body textarea {
  border: 0px;
  background-color: rgba(255, 0, 0, 0);
  border-bottom: 1px solid;
  border-bottom-width: 100%;
}

/* line 1105, sass/style.scss */
.content-page-header-contactus {
  word-wrap: break-word;
  margin-bottom: 20px;
  line-height: 1.2em;
  font-size: 44px;
  display: inline-block;
  font-weight: 600;
  max-width: 90%;
}

/* line 1116, sass/style.scss */
.content-page-contactus {
  color: #939598;
}

/* line 1121, sass/style.scss */
.contact-map-style html body #mapDiv .gm-style .place-card-large {
  display: none !important;
}

/* line 1129, sass/style.scss */
.home-animation-expand {
  position: relative;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  margin: 2em 0;
}
/* line 1133, sass/style.scss */
.home-animation-expand:hover {
  padding-top: 2em;
  padding-bottom: 2em;
}

/* line 1139, sass/style.scss */
strong {
  color: #404041;
}
